.creditWindow {
    position: fixed;
    border: 1px solid gray;
    background: #fff;
    color: #000;
    padding: 20px 15px;
    top: 50%;
    left: 50%;
    margin-top: -300px;
    margin-left: -325px;
    font-family: 'Open Sans', sans-serif;
    z-index: 2147483646;

    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    border-radius: 6px;

}
.creditWindow table{margin-bottom:15px!important;}

.form-column {
    width: 200px;
    float: left;
    padding: 0 15px
}

.form-column-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px
}

#creditTitle {
    text-align: center;
    font-size: 20px;
    font-weight: 900
}

.form-label {
    display: block;
    font-weight: 400;
    margin-bottom: 5px;
    color: #444;
    font-size: 12px
}

.form-field-day,
.form-field-month {
    width: 48px;
    margin-right: 5px
}

.form-field-year {
    width: 48px
}

.credit-info {
    width: 65%;
    float: left
}

.form-field-row {
    margin-bottom: 10px
}

.credit-info .form-label {
    width: 150px;
    float: left;
    margin-right: 15px;
    margin-bottom: 0;
    padding-top: 5px
}

.label-term {
    padding: 5px 0
}

.buttons-term {
    text-align: left
}

.creditWindow .button {
     border: 0;
    color: white;
    cursor: pointer;
    padding: 5px 10px;
    background-color: #ff4b0b;
     font: normal 13px "Arial", sans-serif;
     font-weight: 900;
    border-radius: 5px;
}

.state-active {
    background-color: #7373d3
}

.buttons-term .button {
    float: left
}

.monthly-payment-block {
    width: 35%;
    text-align: center;
    float: right
}

.monthly-payment-title {
    font-size: 18px;
    margin-bottom: 10px
}

.monthly-payment-amount {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px
}

.monthly-payment-per-month {
    font-size: 16px
}

.calculation {
    margin-bottom: 15px;
    padding: 0 15px;
    display: table;
    width: 100%
}

input[type=button]:focus {
    outline: 0
}

.button-back {
    height: 35px;
    width: 120px;
}

.creditWindow .button-send {
    background-color: #ff4b0b;
    height: 35px;
    width: 120px;
    color: #fff;
    border-radius: 5px;
    font: normal 13px "Arial", sans-serif;
    font-weight: 900;
    cursor: pointer;
}

.personal-info {
    display: table
}

.form-button-group {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px
}

.form-bottom-group {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 10px
}

.black_overlay_credit {
    position: absolute;
    top: 0;
    left: 0;
    width: 1000%;
    height: 1000%;
    background-color: #000;
    z-index: 1001;
    -moz-opacity: .5;
    opacity: .5;
    filter: alpha(opacity=80)
}

.popup-css-green {
    border-color: #329a1c
}

.popup-css {
    background: #fff;
    border-radius: 10px;
    border: 3px solid #fff;
    padding: 1.25em 1em 1em;
    position: relative;
    text-align: left;
    box-shadow: 0 0 0 12px rgba(0, 0, 0, .2)
}

.popup-close {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1
}

.credit-tariff-i {
    padding: 0 20px 0 20px;
    text-align: center;
}

.catalog_item_credit {
    padding-top: 20px
}

.credit-input {
    width: 180px
}

.button-send:hover {
    background-color: rgb(227, 38, 35);
}

.button:hover {
    background-color: rgb(227, 38, 35);
}

.creditLoader {
    font-size: 10px;
    position: fixed;
    background: #999;
    color: #000;
    padding: 10px;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -25px;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

.creditLoader,
.creditLoader:after {
    border-radius: 50%;
    width: 3em;
    height: 3em;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}